# Uses of Class
org.apache.avro.hadoop.util.AvroCharSequenceComparator

Packages that use AvroCharSequenceComparator
Package
Description
org.apache.avro.hadoop.util

## Uses of AvroCharSequenceComparator in org.apache.avro.hadoop.util

Fields in org.apache.avro.hadoop.util declared as AvroCharSequenceComparator
Modifier and Type
Field
Description
`static final AvroCharSequenceComparator<CharSequence>`
AvroCharSequenceComparator.`INSTANCE`
A singleton instance.